» Ubuntu » Balíky

Error

two or more packages specified (libmakefile-parser-perl natty)